*{font-family:"Lato";-webkit-tap-highlight-color:rgba(255, 255, 255, 0);-webkit-tap-highlight-color:transparent;}
*:focus{outline:0;}
body{background-color:#fff;font-size:16px;}
a:hover{text-transform:none;}
a:focus,
a:active,
button:active,
button:focus,
button:hover,
button::-moz-focus-inner{outline:0 !important;}
body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4{font-family:'Lato', sans-serif;font-weight:400;}
h1{font-size:3.8em;line-height:1.15em;}
h4{font-size:1.3em;line-height:1.55em;}
h6{font-size:0.9em;text-transform:uppercase;font-weight:500;}
.btn{border:none;border-radius:3px;position:relative;padding:10px 30px;margin:10px 1px;font-size:12px;font-weight:400;text-transform:uppercase;letter-spacing:0;will-change:box-shadow, transform;transition:box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);}
.btn::-moz-focus-inner{border:0;}
.btn{box-shadow:0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);}
.btn,
.btn:hover,
.btn:focus,
.btn:active,
.btn:active:focus,
.btn:active:hover{background-color:#607D8B;color:#FFFFFF;}
.btn:focus,
.btn:active,
.btn:hover{box-shadow:0 14px 26px -12px rgba(153, 153, 153, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(153, 153, 153, 0.2);}
.btn:disabled,
.btn:disabled:hover,
.btn:disabled:focus,
.btn:disabled:active{box-shadow:none;}
.btn.btn-simple{background-color:transparent;color:#999999;box-shadow:none;}
.btn.btn-simple:hover,
.btn.btn-simple:focus,
.btn.btn-simple:active{background-color:transparent;color:#999999;}
.btn.btn-primary{box-shadow:0 2px 2px 0 rgba(96, 125, 139, 0.14), 0 3px 1px -2px rgba(96, 125, 139, 0.2), 0 1px 5px 0 rgba(96, 125, 139, 0.12);}
.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary:active:focus,
.btn.btn-primary:active:hover{background-color:#607D8B;color:#FFFFFF;}
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary:hover{box-shadow:0 14px 26px -12px rgba(96, 125, 139, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(96, 125, 139, 0.2);}
.btn.btn-primary:disabled,
.btn.btn-primary:disabled:hover,
.btn.btn-primary:disabled:focus,
.btn.btn-primary:disabled:active{box-shadow:none;}
.btn.btn-danger{box-shadow:0 2px 2px 0 rgba(244, 67, 54, 0.14), 0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12);}
.btn.btn-danger,
.btn.btn-danger:hover,
.btn.btn-danger:focus,
.btn.btn-danger:active,
.btn.btn-danger:active:focus,
.btn.btn-danger:active:hover{background-color:#f44336;color:#FFFFFF;}
.btn.btn-danger:focus,
.btn.btn-danger:active,
.btn.btn-danger:hover{box-shadow:0 14px 26px -12px rgba(244, 67, 54, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);}
.btn.btn-danger:disabled,
.btn.btn-danger:disabled:hover,
.btn.btn-danger:disabled:focus,
.btn.btn-danger:disabled:active{box-shadow:none;}
.btn.btn-white,
.btn.btn-white:focus,
.btn.btn-white:hover{background-color:#FFFFFF;color:#999999;}
.btn.btn-white.btn-simple{color:#FFFFFF;background:transparent;box-shadow:none;}
.btn:focus,
.btn:active,
.btn:active:focus{outline:0;}
.btn.btn-lg{font-size:14px;padding:18px 36px;}
.btn.btn-just-icon{font-size:20px;padding:12px 12px;line-height:1em;}
.btn.btn-just-icon i{width:20px;}
.btn.btn-just-icon.btn-lg{font-size:22px;padding:13px 18px;}
.btn .material-icons{vertical-align:middle;font-size:17px;top:-1px;position:relative;}
.checkbox input[type=checkbox]:not(:checked) + .checkbox-material:before{animation:rippleOff 500ms;}
.checkbox input[type=checkbox]:not(:checked) + .checkbox-material .check:after{animation:rippleOff 500ms;}
@keyframes rippleOff{0%{opacity:0;}
50%{opacity:0.2;}
100%{opacity:0;}
}
.radio label input[type=radio]:not(:checked) ~ .check:after{animation:rippleOff 500ms;}
@keyframes rippleOff{0%{opacity:0;}
50%{opacity:0.2;}
100%{opacity:0;}
}
.title{font-weight:700;font-family:"Lato", sans-serif;}
.title{color:#3C4858;text-decoration:none;}
.blogtitle{color:#3C4858;text-decoration:none;float:left !important;}
.bg-gray{background-color:#fafafa;padding-bottom:40px;}
.bg-bluegray{background-color:#607D8B;padding-bottom:40px;}
.bg-primary{background-color:#607D8B;padding:40px 0;color:#fff;margin-top:10px;}
.bg-primary .description,
.bg-primary .title{color:#fff;}
.navbar .navbar-brand{width:50% !important;height:auto;}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus{color:inherit;background-color:transparent;}
.navbar .navbar-nav > li > a{color:inherit;padding-top:15px;padding-bottom:15px;font-size:13px;text-transform:uppercase;border-radius:3px;}
.navbar..navbar-nav.navimage{width:10% !important;height:auto;}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus{color:inherit;background-color:transparent;}
.navbar .navbar-toggle{border:0;padding:14px 10px;color:#fff;}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus{color:#fff;background-color:transparent;}
.navbar .navbar-toggle .icon-bar{background-color:inherit;border:1px solid;}
.navbar .navbar-collapse{border-top:none;box-shadow:none;text-align:center;}
.navbar{background-color:#FFFFFF;color:#555555;}
.navbar.navbar-transparent{background-color:transparent;box-shadow:none;color:#fff;padding-top:25px;}
.navbar-absolute{position:absolute;width:100%;padding-top:10px;z-index:1029;}
.navbar .navbar-nav > li.open > .dropdown-menu{border-radius:2px;}
.dropdown-menu li > a{color:#607D8B !important;}
.navbar .dropdown-menu li > a:hover,
.navbar .dropdown-menu li > a:focus,
.navbar.navbar-default .dropdown-menu li > a:hover,
.navbar.navbar-default .dropdown-menu li > a:focus{background-color:#fff;}
.not-onepage .navbar{margin-bottom:0px;}
.navbar{-webkit-transition:all 150ms ease 0s;-moz-transition:all 150ms ease 0s;-o-transition:all 150ms ease 0s;-ms-transition:all 150ms ease 0s;transition:all 150ms ease 0s;background-color:#607D8B !important;box-shadow:none;}
.sticky-wrapper{position:absolute;width:100%;}
.navbar,
.navbar.navbar-default{background-color:transparent;box-shadow:none;}
.sticky-wrapper.is-sticky .navbar-custom{padding:2px 0px !important;background-color:#607D8B;box-shadow:0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);}
.navbar-custom{width:100%;border-radius:0px;z-index:999;padding:2px 0px;margin-bottom:0px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.navbar-custom .navbar-nav li a{color:#fff;font-size:15px;margin:10px 0px;}
.navbar-custom .nav>li>a:focus,
.navbar-custom .nav>li>a:hover{background-color:transparent;color:#ffffff;}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus{color:#fff;}
.header-hero hr{width:220px;float:left;}
.panel{background-color:transparent;border:0 none;box-shadow:none;}
.panel .panel-heading{background-color:transparent !important;border-bottom:1px solid #ddd;padding:25px 10px 5px 0px;}
.panel .panel-heading .panel-title{font-size:15px;font-weight:bolder;}
.panel .panel-heading a:hover,
.panel .panel-heading a:focus,
.panel .panel-heading a:active{text-decoration:none;}
.panel .panel-heading a{color:#3C4858;}
.panel .panel-heading a:hover,
.panel .panel-heading a:active,
.panel .panel-heading a[aria-expanded="true"]{color:#607D8B;}
.panel .panel-heading a[aria-expanded="true"] .panel-title > i,
.panel .panel-heading a.expanded .panel-title > i{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.panel .panel-heading i{float:right;}
.panel .panel-body{border:0 none;padding:15px 0px 5px;}
.panel.panel-default .panel-heading + .panel-collapse .panel-body{border:0 none;}
.carousel .carousel-indicators li{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;}
.carousel .carousel-control.left,
.carousel .carousel-control.right{background-image:none;}
.carousel .carousel-control.right i{right:0;}
.carousel .item{text-align:center;}
.carousel .carousel-control.left{left:-25px;}
.carousel .carousel-control.right{left:auto;}
.carousel .carousel-control .material-icons{position:absolute;top:50%;z-index:5;display:inline-block;font-size:50px;margin-top:-15px;}
.carousel .carousel-indicators{bottom:37px;}
.carousel .carousel-indicators li,
.carousel .carousel-indicators .active{margin:9px 10px;}
.carousel .carousel-indicators li{background:#FFFFFF;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);border-radius:10px;}
.carousel .carousel-indicators .active{margin-top:10px;padding:8.5px 0px;border-radius:10px;background-color:transparent;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);box-shadow:0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);}
.carousel .carousel-control{width:15%;}
.page-header{height:100vh;background-position:center center;background-size:cover;margin:0;padding:0;border:0;}
.page-header .container,
.single-page-header .container{padding-top:110px;color:#FFFFFF;}
.page-header .title,
.single-page-header .title{color:#FFFFFF;}
.single-page-header{background-attachment:fixed;}
.single-page-header .title{transition:all 1.3s;font-size:45px;}
.header-filter{position:relative;}
.header-filter:before,
.header-filter:after{position:absolute;z-index:1;width:100%;height:100%;display:block;left:0;top:0;content:"";}
.header-filter::before{background-color:rgba(0, 0, 0, 0.5);}
.header-filter .container{z-index:2;position:relative;}
.header-3 .btn{margin:0;}
.header-3 h6{margin-bottom:0;}
.single-page-header{height:450px;background-position:center center;background-size:cover;margin:0;padding:0;border:0;}
#preloader{position:fixed;left:0;top:0;z-index:9999;width:100%;height:100%;overflow:visible;background:#766dcc;}
.loader{animation:animate 1.5s linear infinite;clip:rect(0, 80px, 80px, 40px);height:80px;width:80px;position:absolute;left:calc(50% - 40px);top:calc(50% - 40px);}
@keyframes animate{0%{transform:rotate(0deg)}
100%{transform:rotate(220deg)}
}
.loader:after{animation:animate2 1.5s ease-in-out infinite;clip:rect(0, 80px, 80px, 40px);content:'';border-radius:50%;height:80px;width:80px;position:absolute;}
@keyframes animate2{0%{box-shadow:inset #fff 0 0 0 17px;transform:rotate(-140deg);}
50%{box-shadow:inset #fff 0 0 0 2px;}
100%{box-shadow:inset #fff 0 0 0 17px;transform:rotate(140deg);}
}
.btn.btn-facebook,
.navbar .navbar-nav > li > a.btn.btn-facebook{background-color:#607D8B;color:#fff;box-shadow:0 2px 2px 0 rgba(96, 125, 139, 0.14), 0 3px 1px -2px rgba(96, 125, 139, 0.2), 0 1px 5px 0 rgba(96, 125, 139, 0.12);}
.btn.btn-facebook:focus,
.btn.btn-facebook:active,
.btn.btn-facebook:hover,
.navbar .navbar-nav > li > a.btn.btn-facebook:focus,
.navbar .navbar-nav > li > a.btn.btn-facebook:active,
.navbar .navbar-nav > li > a.btn.btn-facebook:hover{background-color:#3b5998;color:#fff;box-shadow:0 14px 26px -12px rgba(59, 89, 152, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(59, 89, 152, 0.2);}
.btn.btn-facebook.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-facebook.btn-simple{color:#3b5998;background-color:transparent;box-shadow:none;}
.btn.btn-twitter,
.navbar .navbar-nav > li > a.btn.btn-twitter{background-color:#55acee;color:#fff;box-shadow:0 2px 2px 0 rgba(85, 172, 238, 0.14), 0 3px 1px -2px rgba(85, 172, 238, 0.2), 0 1px 5px 0 rgba(85, 172, 238, 0.12);}
.btn.btn-twitter:focus,
.btn.btn-twitter:active,
.btn.btn-twitter:hover,
.navbar .navbar-nav > li > a.btn.btn-twitter:focus,
.navbar .navbar-nav > li > a.btn.btn-twitter:active,
.navbar .navbar-nav > li > a.btn.btn-twitter:hover{background-color:#55acee;color:#fff;box-shadow:0 14px 26px -12px rgba(85, 172, 238, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(85, 172, 238, 0.2);}
.btn.btn-twitter.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-twitter.btn-simple{color:#55acee;background-color:transparent;box-shadow:none;}
.btn.btn-pinterest,
.navbar .navbar-nav > li > a.btn.btn-pinterest{background-color:#cc2127;color:#fff;box-shadow:0 2px 2px 0 rgba(204, 33, 39, 0.14), 0 3px 1px -2px rgba(204, 33, 39, 0.2), 0 1px 5px 0 rgba(204, 33, 39, 0.12);}
.btn.btn-pinterest:focus,
.btn.btn-pinterest:active,
.btn.btn-pinterest:hover,
.navbar .navbar-nav > li > a.btn.btn-pinterest:focus,
.navbar .navbar-nav > li > a.btn.btn-pinterest:active,
.navbar .navbar-nav > li > a.btn.btn-pinterest:hover{background-color:#cc2127;color:#fff;box-shadow:0 14px 26px -12px rgba(204, 33, 39, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(204, 33, 39, 0.2);}
.btn.btn-pinterest.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-pinterest.btn-simple{color:#cc2127;background-color:transparent;box-shadow:none;}
.btn.btn-google,
.navbar .navbar-nav > li > a.btn.btn-google{background-color:#dd4b39;color:#fff;box-shadow:0 2px 2px 0 rgba(221, 75, 57, 0.14), 0 3px 1px -2px rgba(221, 75, 57, 0.2), 0 1px 5px 0 rgba(221, 75, 57, 0.12);}
.btn.btn-google:focus,
.btn.btn-google:active,
.btn.btn-google:hover,
.navbar .navbar-nav > li > a.btn.btn-google:focus,
.navbar .navbar-nav > li > a.btn.btn-google:active,
.navbar .navbar-nav > li > a.btn.btn-google:hover{background-color:#dd4b39;color:#fff;box-shadow:0 14px 26px -12px rgba(221, 75, 57, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(221, 75, 57, 0.2);}
.btn.btn-google.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-google.btn-simple{color:#dd4b39;background-color:transparent;box-shadow:none;}
.btn.btn-linkedin,
.navbar .navbar-nav > li > a.btn.btn-linkedin{background-color:#0976b4;color:#fff;box-shadow:0 2px 2px 0 rgba(9, 118, 180, 0.14), 0 3px 1px -2px rgba(9, 118, 180, 0.2), 0 1px 5px 0 rgba(9, 118, 180, 0.12);}
.btn.btn-linkedin:focus,
.btn.btn-linkedin:active,
.btn.btn-linkedin:hover,
.navbar .navbar-nav > li > a.btn.btn-linkedin:focus,
.navbar .navbar-nav > li > a.btn.btn-linkedin:active,
.navbar .navbar-nav > li > a.btn.btn-linkedin:hover{background-color:#0976b4;color:#fff;box-shadow:0 14px 26px -12px rgba(9, 118, 180, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(9, 118, 180, 0.2);}
.btn.btn-linkedin.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-linkedin.btn-simple{color:#0976b4;background-color:transparent;box-shadow:none;}
.btn.btn-dribbble,
.navbar .navbar-nav > li > a.btn.btn-dribbble{background-color:#ea4c89;color:#fff;box-shadow:0 2px 2px 0 rgba(234, 76, 137, 0.14), 0 3px 1px -2px rgba(234, 76, 137, 0.2), 0 1px 5px 0 rgba(234, 76, 137, 0.12);}
.btn.btn-dribbble:focus,
.btn.btn-dribbble:active,
.btn.btn-dribbble:hover,
.navbar .navbar-nav > li > a.btn.btn-dribbble:focus,
.navbar .navbar-nav > li > a.btn.btn-dribbble:active,
.navbar .navbar-nav > li > a.btn.btn-dribbble:hover{background-color:#ea4c89;color:#fff;box-shadow:0 14px 26px -12px rgba(234, 76, 137, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(234, 76, 137, 0.2);}
.btn.btn-dribbble.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-dribbble.btn-simple{color:#ea4c89;background-color:transparent;box-shadow:none;}
.btn.btn-github,
.navbar .navbar-nav > li > a.btn.btn-github{background-color:#333333;color:#fff;box-shadow:0 2px 2px 0 rgba(51, 51, 51, 0.14), 0 3px 1px -2px rgba(51, 51, 51, 0.2), 0 1px 5px 0 rgba(51, 51, 51, 0.12);}
.btn.btn-github:focus,
.btn.btn-github:active,
.btn.btn-github:hover,
.navbar .navbar-nav > li > a.btn.btn-github:focus,
.navbar .navbar-nav > li > a.btn.btn-github:active,
.navbar .navbar-nav > li > a.btn.btn-github:hover{background-color:#333333;color:#fff;box-shadow:0 14px 26px -12px rgba(51, 51, 51, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(51, 51, 51, 0.2);}
.btn.btn-github.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-github.btn-simple{color:#333333;background-color:transparent;box-shadow:none;}
.btn.btn-youtube,
.navbar .navbar-nav > li > a.btn.btn-youtube{background-color:#e52d27;color:#fff;box-shadow:0 2px 2px 0 rgba(229, 45, 39, 0.14), 0 3px 1px -2px rgba(229, 45, 39, 0.2), 0 1px 5px 0 rgba(229, 45, 39, 0.12);}
.btn.btn-youtube:focus,
.btn.btn-youtube:active,
.btn.btn-youtube:hover,
.navbar .navbar-nav > li > a.btn.btn-youtube:focus,
.navbar .navbar-nav > li > a.btn.btn-youtube:active,
.navbar .navbar-nav > li > a.btn.btn-youtube:hover{background-color:#e52d27;color:#fff;box-shadow:0 14px 26px -12px rgba(229, 45, 39, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(229, 45, 39, 0.2);}
.btn.btn-youtube.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-youtube.btn-simple{color:#e52d27;background-color:transparent;box-shadow:none;}
.btn.btn-instagram,
.navbar .navbar-nav > li > a.btn.btn-instagram{background-color:#125688;color:#fff;box-shadow:0 2px 2px 0 rgba(18, 86, 136, 0.14), 0 3px 1px -2px rgba(18, 86, 136, 0.2), 0 1px 5px 0 rgba(18, 86, 136, 0.12);}
.btn.btn-instagram:focus,
.btn.btn-instagram:active,
.btn.btn-instagram:hover,
.navbar .navbar-nav > li > a.btn.btn-instagram:focus,
.navbar .navbar-nav > li > a.btn.btn-instagram:active,
.navbar .navbar-nav > li > a.btn.btn-instagram:hover{background-color:#125688;color:#fff;box-shadow:0 14px 26px -12px rgba(18, 86, 136, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(18, 86, 136, 0.2);}
.btn.btn-instagram.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-instagram.btn-simple{color:#125688;background-color:transparent;box-shadow:none;}
section h5.description{width:70%;margin:0 auto;}
section{margin-top:40px;}
.description{color:#333;}
.info p{color:#333;}
.title,
.card-title,
.info-title,
.footer-brand,
.footer-big h5,
.footer-big h4,
.media .media-heading{font-weight:normal;}
.section-header.text-center{margin-bottom:30px;}
h2.title{margin-bottom:10px;margin-top:45px;}
.about .more-about .info .icon > i{font-size:1.8em;}
.about .more-about .info .info-title{margin:15px 0 5px;}
.about .more-about .info{padding:20px 0 10px;}
.about .info{max-width:initial;margin-top:40px;}
.about .img-container{margin-top:160px;}
.about .wimg-container{height:auto !important;width:100% !important;margin-top:140px !important;}
.img-about{margin-top:45px;}
.about-ul li{list-style:none;}
#team{padding-top:0;margin-top:60px !important;}
.team{margin-top:0 !important;}
.team .description{padding-bottom:40px;}
.card img{width:100%;}
.card .header-primary{background:#607D8B !important;}
.card-profile .card-avatar,
.card-testimonial .card-avatar{margin:-70px auto 0;}
.team .card{-webkit-box-shadow:0px 0px 60px 0px rgb(96,125,139);box-shadow:0px 0px 30px 0px rgb(96,125,139);margin-top:85px;}
.card-profile .card-avatar{max-width:130px;max-height:130px;margin:-80px auto 0;border-radius:50%;overflow:hidden;box-shadow:0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);}
.skills-lists{margin:35px;}
.skill-1,
.skill-2,
.skill-3,
.skill-4,
.skill-5{position:relative;}
.skill-bar-text{position:absolute;top:25px;color:#000;right:10%;}
.services-2 img{margin-top:65px;}
.services-1{margin-bottom:40px;}
.img-thumbnail{border-radius:0;}
.blog{margin-top:35px;}
.blog.single-review{position:relative;margin-left:1rem;margin-right:1rem;padding-bottom:1rem;background-color:#fff;padding:49px;border-radius:5px;color:#3e3e3e;}
.single-review img{max-width:6rem;height:6rem;}
.blog .owl-carousel .owl-item img{display:inline-block;}
.blog .slider{background-color:transparent;}
.blog .single-review img{max-width:10rem;height:10rem;}
.blog .owl-carousel .owl-item img{display:inline-block;}
.blog blockquote{border:3;color:#fff;height:10em;}
.card.card-blog{border-radius:0;-webkit-transition:0.6s;-moz-transition:0.6s;-ms-transition:0.6s;-o-transition:0.6s;transition:0.6s;}
.card.card-blog:hover{-webkit-box-shadow:0px 0px 60px 0px rgba(96,125,139,1);box-shadow:0px 0px 60px 0px rgba(96,125,139,1);}
.blog-tags{padding-top:16px;}
.blog-meta{margin:10px 0px;font-style:italic;}
.post-thumbnail{margin:18px 0px 0px;}
.card-profile,
.card-testimonial{background-color:transparent;box-shadow:none;padding:15px;}
.media .avatar{margin:0 auto;width:64px;height:64px;overflow:hidden;border-radius:50%;margin-right:15px;box-shadow:0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);}
.single-post-profile .card-avatar{margin:0px auto 0;}
.post-author img{display:inline-block;max-width:80px;margin-bottom:15px;}
.post-author a{color:#fff;font-weight:600;}
.post-author a:hover{text-decoration:none;}
.media .media-heading small{font-family:"Roboto", "Helvetica", "Arial", sans-serif;}
.media .media-body{padding-right:10px;}
.media .media-body .media .media-body{padding-right:0px;}
.media .media-footer .btn{margin-bottom:20px;}
.media .media-footer:after{display:table;content:" ";clear:both;}
a.blog-title{font-size:2.4rem;}
a.blog-title:hover{text-decoration:none;}
.blog .card .header{margin:6px;padding:15px 0;}
.blog .card{border-radius:0;}
.blog .card-nav-tabs .header,
.blog .card .header{margin-top:-20px;}
.nav-tabs > li > a{text-transform:none;border:0;margin:0;border-radius:3px;line-height:12px;font-size:13px;}
.media p{color:#999999;font-size:16px;line-height:1.6em;}
.media-left,
.media > .pull-left{padding:10px;}
.blog-title{font-size:2.4rem;}
.widget [class*="col"]{padding:5px;}
.widget-title{font-size:15px;font-weight:700;margin:-1px 0 3px 0;}
.widget-header-title{font-size:18px;font-weight:700;margin:3px 0 3px 0;}
.widget-space{margin:40px;}
.card-nav-tabs{margin-top:0px;}
.widget span{font-size:14px;}
.card-nav-tabs .nav-tabs{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;}
.blog .tag-cloud .btn{text-transform:none;margin:3px;padding:6px 13px;background:transparent;border-radius:3px;color:#000;border:1px solid #607D8B;font-size:13px;box-shadow:none;}
.portfolio-four-col,
.portfolio-three-col{min-height:500px;}
.portfolio-four-col .mix{display:none;}
.portfolio-three-col .mix{display:none;}
.portfolio .filter-btn{margin-bottom:30px;}
.portfolio .btn{color:#242424;-webkit-box-shadow:0 14px 26px -12px rgba(153, 153, 153, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(153, 153, 153, 0.2);box-shadow:0 14px 26px -12px rgba(153, 153, 153, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(153, 153, 153, 0.2);}
.portfolio .btn.active{background-color:#607D8B !important;color:#fff;border-color:transparent;}
.portfolio-item{overflow:hidden;position:relative;margin-bottom:20px;}
.portfolio-item .overlay{background:rgba(23, 32, 23, 0.7);position:absolute;top:0;right:0;left:0;bottom:0;opacity:0;-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.portfolio-caption span{display:block;}
.portfolio-caption{position:absolute;color:#fff;top:10%;padding:30px;bottom:0;left:0;right:0;opacity:0;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;transform:translateY(200px);}
.portfolio-caption .btn{background-color:transparent;color:#fff;-webkit-box-shadow:none;box-shadow:none;}
.portfolio-caption .fa-heart:hover{color:#f44336;}
.portfolio-item img{-webkit-transition:1s;-moz-transition:1s;-ms-transition:1s;-o-transition:1s;transition:1s;}
.portfolio-item:hover img{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);}
.portfolio-item:hover .portfolio-caption,
.portfolio-item:hover .overlay{opacity:1;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);transform:translateY(0px);}
.price-table-1,
.price-table-2,
.price-table-3{margin-bottom:50px;}
.card .content-primary{background:#90A4AE;}
.card .content-success{background:#43A047;}
.card .content-info{background:#03a9f4;}
.card .content-danger{background:#f44336;}
.card .content-warning{background:#ff9800;}
.pricing .card .header{margin:0;margin-top:-25px;}
.card-plain{background:transparent;box-shadow:none;}
.card-plain .content{padding-left:5px;padding-right:5px;}
.card-pricing{text-align:center;}
.card-pricing .card-title{margin-top:30px;}
.card-pricing .content{padding:15px !important;}
.card-pricing h1 small{font-size:18px;}
.card-pricing h1 small:first-child{position:relative;top:-17px;font-size:26px;}
.card-pricing ul{list-style:none;padding:0;max-width:240px;margin:10px auto;}
.card-pricing ul li{color:#999999;text-align:left;padding:12px 0;padding-left:7px !important;border-bottom:1px solid rgba(153, 153, 153, 0.3);}
.card-pricing ul li span{padding-left:7px !important;}
.card-pricing ul li:last-child{border:0;}
.card-pricing ul li b{color:#3C4858;}
.pricing .card{border-radius:3px;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
.pricing .card:hover{-webkit-box-shadow:0px 0px 60px 0px rgba(145, 88, 217, 0.7);box-shadow:0px 0px 60px 0px rgba(145, 88, 217, 0.7);}
.card-pricing [class*="content-"] ul li{color:#FFFFFF;border-color:rgba(255, 255, 255, 0.3);}
.card-pricing [class*="content-"] ul li b{color:#FFFFFF;}
.card-pricing [class*="content-"] [class*="text-"]{color:#FFFFFF;}
.clients{position:relative;-webkit-background-size:cover;background-size:cover;color:#fff;margin-top:0;}
.clients:before{position:absolute;content:'';top:0;left:0;right:0;bottom:0;background-color:#607D8B !important;}
.clients .title,
.clients .description{color:#fff;position:relative;}
.clients .clients-text{padding-bottom:30px;background-color:#607D8B;color:#fff;}
.clients .single-review{position:relative;margin-left:1rem;margin-right:1rem;padding-bottom:1rem;background-color:#fff;padding:49px;border-radius:5px;color:#3e3e3e;}
.clients .slider{background-color:transparent;}
.clients .clients-logo{margin-bottom:16px;padding:20px;}
.clients .single-review img{max-width:6rem;height:6rem;}
.clients .owl-carousel .owl-item img{display:inline-block;}
.clients .owl-theme .owl-dots .owl-dot span{display:block;width:2px;height:12px;margin:5px 7px;opacity:0.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;border:solid 3px;-webkit-transition:all 200ms ease;-moz-transition:all 200ms ease;-ms-transition:all 200ms ease;-o-transition:all 200ms ease;transition:all 200ms ease;}
.clients .owl-theme .owl-dots .owl-dot.active span,
.clients .owl-theme .owl-dots .owl-dot:hover span{color:#fff;opacity:1;height:20px;}
.clients .owl-controls{margin-top:20px;}
.clients .owl-controls .owl-dots{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;}
.clients{border:0;color:#3e3e3e;}
.clients blockquote{border:0;color:#3e3e3e;}
.card-title,
.info-title{font-weight:700;}
.card-title,
.info-title{color:#3C4858;text-decoration:none;}
.description{color:#4a4a4a;}
.card{display:inline-block;position:relative;width:100%;margin-bottom:30px;border-radius:6px;color:rgba(0, 0, 0, 0.87);background:#fff;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);}
.card .content{padding:15px 30px;}
.card .header{box-shadow:0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);margin:15px;border-radius:3px;padding:15px 0;background-color:#FFFFFF;}
.card .header-rose{background:linear-gradient(60deg, #ec407a, #c2185b);}
.card [class*="header-"]{color:#FFFFFF;}
.card [class*="header-"] .card-title{color:#FFFFFF;}
.card .checkbox{margin-top:16px;}
.card-contact .header{margin-top:-20px;}
.card-raised{box-shadow:0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);}
.info{max-width:360px;margin:0 auto;padding:5px 0 5px;}
.info .icon > i{font-size:1.5em !important;}
.info .info-title{color:#3C4858;margin:23px 0 15px;}
.info p{color:#4a4a4a;}
.info-horizontal{margin-top:-20px !important;}
.info-horizontal .icon{float:left;margin-top:18px;margin-right:10px;}
.info-horizontal .icon > i{font-size:2.6em;}
.info-horizontal .description{overflow:hidden;}
.form-group .help-block{display:inline-block;position:initial;}
.form-group .help-block ul li{list-style-type:none;}
.dropdownjs > ul > li:h > .close:hover:before{opacity:.9;}
.section-white{background:#FFFFFF;}
[class*="contact-us-"]{padding:80px 0;}
.contact-us{padding:0;padding-bottom:60px !important;}
.contact-us .info-horizontal .icon{margin-top:26px;}
.contact-us .info-horizontal .icon > i{font-size:2.2em;}
#contactUsMap{height:400px;margin-bottom:30px;}
.contact-us .info{padding:0px 0 0px;}
.subscribe .input-group-addon .fa{font-size:22px;color:#fff;}
.subscribe .btn.btn-info{margin-bottom:0;margin-top:25px;}
.trial{background-color:#607D8B;padding:40px 0;color:#fff;margin-top:0px;}
.trial .trial-des{color:#fff;font-size:20px;}
.trial-title{font-size:3.8rem;}
.trial .trial-btn{margin-top:35px;background-color:#fff;color:#FFC107;}
.footer{padding-bottom:0;}
.footer .social{padding-top:12px;justify-content:left;margin-left:-5px;}
.footer .typo-light{font-size:16px;font-weight:700;}
footer ul li{display:block;line-height:26px;}
footer ul li a{padding:10px 0px;font-size:14px;text-transform:none;line-height:14px;}
.up-hr{margin:16px;margin-left:0;}
.footer .social a{padding:5px;font-size:20px;}
.footer .footer-btn{width:100%;}
.footer-logo{width:50px;display:inline-block;}
.footer-widget{text-align:left;}
.newsletter{max-width:400px;margin:0 auto;}
.footer .fa-heart{color:#ee1a30;}
@media (min-width:768px){.page-header .container{padding-top:150px;padding-bottom:}
}
@media (min-width:400px){.page-header .container{padding-top:150px;}
.page-header1 .container{padding-top:200px;}
.homeimg{width:100%;height:auto;}
.modalimg{width:100%;height:auto;margin-top:50px !important;}
.homestartupimg{width:100%;height:auto;}
.webdemoimg{width:50%;height:auto !important;margin-top:50px !important;}
}
@media (max-width:768px){.navbar.navbar-transparent{background-color:rgba(0, 0, 0, 0.4);padding-top:10px;border-radius:0;}
h1{font-size:2.8em;}
.footer-widget{text-align:center;}
.post-footer-meta{}
}
@media (max-width:400px){.navbar.navbar-transparent{background-color:rgba(0, 0, 0, 0.4);padding-top:10px;border-radius:0;}
h1{font-size:2.8em;}
.footer-widget{text-align:center;}
.post-footer-meta{}
.navbar .navbar-brand{height:50px;width:40% !important;padding-left:5px !important;padding-top:5px !important;}
}
@media (min-width:992px){.navbar .navbar-collapse{text-align:center;}
}
@media (min-width:400px){.navbar .navbar-collapse{text-align:center;}
}
@media (max-width:991px){.navbar .navbar-nav > li > a{padding-left:0px;padding-right:0px;}
.navbar .navbar-nav > li{margin-left:15px;margin-right:15px;}
.page-header{height:auto;min-height:100vh;}
.carousel .page-header{padding:0 30px;}
.carousel .buttons{margin-bottom:100px;}
.card-profile,
.card-testimonial{text-align:center;}
.card-profile img{display:inline-block;}
}
@media (max-width:400px){.navbar .navbar-nav > li > a{padding-left:0px;padding-right:0px;}
.navbar .navbar-nav > li{margin-left:15px;margin-right:15px;}
.page-header{height:auto;min-height:100vh;}
.carousel .page-header{padding:0 30px;}
.carousel .buttons{margin-bottom:100px;}
.card-profile,
.card-testimonial{text-align:center;}
.card-profile img{display:inline-block;}
}
@media (max-width:1199px){.navbar{}
.navbar .navbar-nav > li > a{padding-top:15px;padding-bottom:15px;}
}
@media (max-width:400px){.navbar{}
.navbar .navbar-nav > li > a{padding-top:15px;padding-bottom:15px;}
}
.footer-bottom-area{background:#607D8B;text-align:center;padding-top:2px;padding-bottom:2x;}
.footer-bottom-container{padding-top:10px;}
.copyright{}
.copyright p{color:#c6c6c6;display:inline-block;font-family:'Lato',sans-serif;font-weight:400;font-size:15px;}
.copyright p span a{letter-spacing:.2px;}
.copyright p:hover span a{color:#ffffff;letter-spacing:.8px;}
.copyright p span a{color:#fff;}
.copyright-message{}
.copyright-message p{color:#ffffff;font-family:'Lato',sans-serif;font-weight:400;font-size:12px;}
.copyright-message p span a{letter-spacing:.2px;}
.copyright-message p:hover span a{color:#ffffff;letter-spacing:.8px;}
.copyright-message p span a{color:#fff;}
input[type=text], select{width:100%;padding:12px 20px;margin:8px 0;display:inline-block;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;}
input[type=submit]{width:40%;background-color:#fbc02d;color:white;padding:14px 20px;margin:8px 0;border:none;border-radius:4px;cursor:pointer;}
input[type=submit]:hover{background-color:#fbc02d;}
.form-{width:40%;border-radius:5px;background-color:#f2f2f2;padding:20px;}
.career{margin-bottom:40px;}
[class*="careerin"]{padding:80px 0;}
.careerin{padding:0;}
.careerin .info-horizontal .icon{margin-top:26px;}
.careerin .info-horizontal .icon > i{font-size:2.2em;}
.careerin .info{padding:0px 0 0px;}
.sitemap{margin-left:0px !important;}
[class*="sitemap"]{padding:50px 0;}
.sitemap{padding:0;}
.sitemap .listpadding{padding-left:30px !important;}
.sitemap .listpadding i{font-size:0.7em !important;}
.sitemap .listpadding span{padding-left:10px !important;}
.sitemap .title{font-size:1em;color:#607D8B;display:inline;}
.sitemap .url{font-size:0.7em;color:#999999;}
.sitemapbody{padding:5px;float:left;}
.imagecovers{background-image:url('/css/img/bg2.jpg');background-repeat:no-repeat;background-position:center;background-size:cover;}
.abovespace{margin-top:40px;}
.abovespace1{margin-top:5px;}
.belowspace{margin-bottom:60px;}
.homeimg{width:100%;height:auto;margin-top:50px !important;}
.webdemoimg{width:100%;height:400px;}
.modalimg{width:100%;height:auto;margin-top:50px !important;margin-bottom:50px !important;}
.homestartupimg{width:100%;height:auto;margin-top:50px !important;}
.abovespacerm{margin-top:-20px !important;}
.belowspacerm{margin-bottom:-20px !important;}
.text-savemom{color:#24d3ce;}
.text-copseye{color:#5c5d66;}
.text-maduraikavalan{color:#910808;}
.text-mcp{color:#29166f;}
.text-star{color:#1c26db;}
.text-allobaby{color:#a89e9e;}
.text-allomom{color:#d6356c;}
.text-starcomputer{color:#2e63d5;}
.text-scooby{color:#054189;}
.text-nata{color:#00a6ec;}
.text-tamilankural{color:#f39407;}
.text-geeks{color:#599733;}
.paddingleft{padding-top:50PX !important;padding-left:20px !important;}
.paddingleft1{padding-top:20PX !important;padding-left:20px !important;}
.page{display:none;}
.page-active{display:block;}
.btn-icon{border-radius:50%;width:30px;line-height:32px;height:30px;padding:0;text-align:center;}
div.mapimage:before{content:url(/img/map.webp);}
.webappdetail{width:75% !important;padding-top:30px !important;"
          
}
.webappimage{
     width: 85% !important;
     height: 300px !important;
      box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.18);
}

.digitalmarketingimage{
          width: 100% !important;
          height: auto !important; 
          box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.18);

}

.dgimgspace{
     padding-top: 80px !important;
}
.digitalpricing{
     padding-top:35%!important;
}

.paginationtext{
     padding-left: 60% !important;
}

@media (max-width: 400px) {
     div.mapimage:before {
        content:url(/img/mapsmall.webp);
     }

     .webappdetail{
         width: 100% !important; 
          
     }

     .webappimage{
          width: 100% !important;
          height: 200px !important;
           box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.18);
     }
     .dgimgspace{
        padding-top: 5px !important;
     }

     .paginationtext{
          padding-left: 10% !important;
      }

      #breadcrumbs {
          display: none !important;
      }
      #breadcrumbs1 {
               display: none !important;
      }

}

@media (max-width: 768px) {
    
      #breadcrumbs {
          display: none !important;
      }
      #breadcrumbs1 {
               display: none !important;
      }

 }



ul, li {

list-style-type:none;

padding:0;

margin:0;

}
#breadcrumbs {
margin-top: -4em !important;
float: right;
height:1em;
width: 50%;
font-size: 0.9em !important;
border:0px solid #dedede;

}
#breadcrumbs li {

float:right;

line-height:2.5em;

padding-left:0.7em !important;

color:#ffffff;

}

#breadcrumbs li a {

color:#ffffff;

display:block;

text-decoration:none;

padding:0 1px 0 0;


}

#breadcrumbs1 {
margin-top: -4em !important;
float: right;
height:1em;
width: 50%;
font-size: 0.9em !important;
border:0px solid #dedede;

}
#breadcrumbs1 li {

float:right;

line-height:2.5em;

padding-left:0.7em !important;

color:#607D8B;

}

#breadcrumbs1 li a {

color:#607D8B;

display:block;

text-decoration:none;

padding:0 1px 0 0;


}
.iconpadding{
     margin-right: 10px !important;
}

.commentpadding{
     margin-left: 10px !important;
}

.categorycontent{
     color: #000 !important;
     margin-bottom: -20px !important;
}

.categoryactive{
     color: #607D8B !important;
      margin-bottom: -20px !important;
}



 .carousel1 .carousel1-indicators li {
     -webkit-transition: all 300ms linear;
     -moz-transition: all 300ms linear;
     -o-transition: all 300ms linear;
     -ms-transition: all 300ms linear;
     transition: all 300ms linear;
 }
 
 .carousel1 .carousel1-control.left,
 .carousel1 .carousel1-control.right {
     background-image: none;

 }
 
 .carousel1 .carousel1-control.right i {
     right: 0;
 }
 
 .carousel1 .item {
     text-align: center;

 }
 
 .carousel1 .carousel1-control.left {
     left: -25px;
 }
 
 .carousel1 .carousel1-control.right {
     left: auto;
 }
 
 .carousel1 .carousel1-control .material-icons {
     position: absolute;
     top: 50%;
     z-index: 5;
     display: inline-block;
     font-size: 50px;
     margin-top: -15px;
 }
 
 .carousel1 .carousel1-indicators {
     bottom: 37px;
 }
 
 .carousel1 .carousel1-indicators li,
 .carousel1 .carousel1-indicators .active {
     margin: 9px 10px;
 }
 
 .carousel1 .carousel1-indicators li {
     background: #FFFFFF;
     box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
     border-radius: 10px;

 }
 
 .carousel1 .carousel1-indicators .active {
    
     margin-top: 10px;
     padding: 8.5px 0px;
     border-radius: 10px;
     background-color: transparent;
     -webkit-transform: scale(1);
     -moz-transform: scale(1);
     -o-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1);
     box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
 }
 
 .carousel1 .carousel1-control {
     width: 15%;
 }


 /*
Screenshot
=========================== */
#screenshot{
     padding:80px 0 130px 0;
     margin:0;
}

.screenshot-slider{
     position:relative;
     float:left;
     width:100%;
     height:auto;
     margin:0 0 30px 0;
     padding:0;
}

.screenshot-wrapper{
     position:absolute;
     z-index: 5;    
     width:920px;
     height:auto;
     top:59px;
     left:12px;
}

/*
Contain
=========================== */
.contain{
     padding:80px 0 80px 0;
}

.contain.desc-wrapp{
     padding-top:360px;
     padding-bottom:20px;
}

.gray-bg{
     background:#607D8B;
}

.feature-box{
     margin-bottom:60px;
}

.feature-box p{
     margin-bottom:10px;
}
Custom responsive
=========================== */
@media (min-width: 1200px){
     
     .slider-wrapper{
          width:867px;
          top:38px;
          left:38px;
     }
     .screenshot-wrapper{
          width:917px;
          top:73px;
          left:14px;
     }
}
@media (min-width: 768px) and (max-width: 990px){
     .slider-wrapper{
          width:662px;
          top:30px;
          left:30px;
     }

     .home-contain,
     
     .screenshot-wrapper{
          width:699px;
          top:55px;
          left:10px;
     }
     .contain{
          padding-top:140px
     }

     .flex-direction-nav a{
          display:none;
          opacity:1;
     }
     .flexslider:hover .flex-direction-nav a{
          display:block;
     }
}

@media (max-width: 767px){

     .slider-wrapper{
          width:93%;
          top:4%;
          left:4%;
     }
     .screenshot-wrapper{
          width:97%;
          top:12.5%;
          left:1.5%;
     }

     .flex-direction-nav a{
          display:none;
          opacity:1;
     }
     .flexslider:hover .flex-direction-nav a{
          display:block;
     }
}
.img-responsive{
     display:inline-block;
     max-width:100%;
     height:auto;
}

/*
Heading
=========================== */
.heading{
     font-size:36px;
     line-height:48px;
     position:relative;
     border-bottom:1px solid #222222;
     padding:0 30px 25px 30px;
     display:inline-block;
     margin-bottom:60px;
}

.heading span{
     display:block;
     font-weight:400;
}

#contact .heading{
     border-bottom:1px solid #fff;
     color:#fff;
}

.hero-area{
    position: relative;
}
.hero-text{
    position: relative;
}
.hero-text h1{
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    margin-bottom: 25px;
    z-index: 1;
}
.hero-text p{
    color: #fff;
    margin-bottom: 50px;
}
.h-1{
    margin-bottom: 200px;
}
.hero-img {
    position: absolute;
    top: 126%;
    left: 15%;
    z-index: -1;
}

/*9.Start dashboard section css*/
.dash-title{
    margin-bottom: 50px;
}
.dash-title h2{
    font-weight: 600;
    color: #607D8B;
    text-transform: uppercase;
}

.dash-box{
    margin-bottom: 50px;
}
.dash-icon{
    position: relative;
    padding-left: 0px;
    margin-bottom: 15px;
}
.dash-icon i{
    position: absolute;
    left: 0;
    top: -6px;
    font-size: 30px;
    color: #607D8B;
}
.dash-right{
    position: relative;
    padding-top: 150px;
}/*
.dash-img-1 img {
    position: absolute;
    left: 117px;
    width: 520px;
}
.dash-img-2 img {
    position: absolute;
    left: -17px;
    z-index: -1;
}*/
.section-padding{
     padding: 35px 0;
}

@media (max-width: 400px) {
.dash-right{
    position: relative;
    padding-top: 50px;
}

}
/*End dashboard section css*/

.webdemoimg{
     width: 100% !important;
     height: auto !important;
     margin-top: 80px !important;
}


#xsg {margin:0px 0px 0px 0px; line-height:22px; color:#666666; width:100%; padding:0px 0px 0px 0px; 
                          font-family : Tahoma, Verdana,   Arial, sans-serif; font-size:13px;}
        
        #xsg ul li a {font-weight:bold; }
        #xsg ul ul li a {font-weight:normal; }
        #xsg a {text-decoration:none; }
      
        #xsg ul {list-style:square !important; }
        #xsg li {}
        
        #xsg .title {font-size: 1.2em;  color:#607D8B;  display:inline;}
        #xsg .url {font-size: 0.7em; color:#999999;}
        #xsgBody {padding:10px;float:left;} 

/*
     FILE ARCHIVED ON 18:42:11 Jul 21, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:43:58 May 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.421
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.026
  esindex: 0.007
  cdx.remote: 7.674
  LoadShardBlock: 64.869 (3)
  PetaboxLoader3.datanode: 50.31 (4)
  PetaboxLoader3.resolve: 66.13 (3)
  load_resource: 62.247
*/